asterisk-espeak 2.2-2 source package in Ubuntu

Changelog

asterisk-espeak (2.2-2) unstable; urgency=medium

  * Update copyright info:
    + Use License-Grant and License-Reference fields.
    Thanks to Ben Finney.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Add lintian override regarding debhelper 9.
  * Simplfy abi resolving using awk.
  * Fix typo in 2.1+20141017-1 changelog entry.

 -- Jonas Smedegaard <email address hidden>  Tue, 06 Oct 2015 21:55:31 +0200

Upload details

Uploaded by:
Jonas Smedegaard on 2015-10-07
Uploaded to:
Sid
Original maintainer:
Jonas Smedegaard
Architectures:
any
Section:
comm
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-24 universe comm

Downloads

File Size SHA-256 Checksum
asterisk-espeak_2.2-2.dsc 1.9 KiB b77f51bea82dc8da10400b33ab39173721227d4083ae9f093a1ae031b462e519
asterisk-espeak_2.2.orig.tar.gz 13.2 KiB 9011b6bc444a503ac5fca4d651f50f04faca7f86b6623039da8a67ff5a9b811c
asterisk-espeak_2.2-2.debian.tar.xz 4.4 KiB fbb0d755d5ec076d5fe04d8d1ba034848a33efd1f58a88c02e7fc29bd4bf519e

Available diffs

No changes file available.

Binary packages built by this source

asterisk-espeak: No summary available for asterisk-espeak in ubuntu yakkety.

No description available for asterisk-espeak in ubuntu yakkety.

asterisk-espeak-dbgsym: No summary available for asterisk-espeak-dbgsym in ubuntu yakkety.

No description available for asterisk-espeak-dbgsym in ubuntu yakkety.